par(mfrow=c(1,2))
dat1=read.csv("TE_plot.csv",header=FALSE)
colnames(dat1)=c("VINE4","MRM","LRM","AR","SARIMA")
boxplot(dat1,ylim=c(1.2,4.3),main="")


dat2=read.csv("TE_plot1.csv",header=FALSE)
colnames(dat2)=c("VINE4","MRM","LRM","AR","SARIMA")
boxplot(dat2,ylim=c(1.2,4.3))

